Subject: RE: Payment
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jan 2002 19:12:28 -0800 (PST)

i appear to have no idea what we are talking about. much as i hate to waffle on the question. have i lost my mind?

-----Original Message----- 
From: Rohauer, Tanya 
Sent: Mon 1/7/2002 4:56 PM 
To: St. Clair, Carol 
Cc: Mellencamp, Lisa; Shackleton, Sara 
Subject: RE: Payment

I don't think the account number is the issue.  I am more concerned that we have not responded to their letter, and they seem to think that they can just send us the money as though we have agreed to the amount.  Do we have a process yet for how we are going to divide up responses, track them, etc.?

Tanya 

-----Original Message----- 
From: St. Clair, Carol 
Sent: Monday, January 07, 2002 4:33 PM 
To: Rohauer, Tanya 
Subject: RE: Payment 
Importance: High 

Tanya: 
I think that this needs to go to the Citibank account? 

Lisa and Sara: 
Do you agree? 

Carol St. Clair 
EB 4539 
713-853-3989 (phone) 
713-646-3393 (fax) 
281-382-1943 (cell phone) 
8774545506 (pager) 
281-890-8862 (home fax) 
[email-masked] 

-----Original Message----- 
From: Rohauer, Tanya 
Sent: Monday, January 7, 2002 11:00 AM 
To: Shackleton, Sara; Mellencamp, Lisa; St. Clair, Carol 
Subject: FW: Payment 

-----Original Message----- 
From: [email-masked] [<mailto:[email-masked]>] 
Sent: Monday, January 07, 2002 10:38 AM 
To: Bradford, William S.; Rohauer, Tanya 
Cc: [email-masked] 
Subject: Payment 

        Dear Sirs, 

        we sent you a request for an account on December 13, please see 
attachment. We still have not heard from you. 

        Could you please indicate to us the appropriate account? 

        Yours sincerely 

        Magnus Ward 

         <<Enron - request of account.doc>> 

> _________________________________________________________________ 
> Magnus Ward 
> Securities Finance 
> SEB Merchant Banking 
> Telephone: +46 8 506 23310, 
> Mobile: +46 70 772 3310, Telefax: +46 8 611 3690 
> Address: Kungstr?dg?rdsgatan 8, SE-106 40 Stockholm 
>